[Startup]
AppName=SIGMA Multimedia Setup
ProductGUID=9539D54F-6FB0-4E5E-BE61-EAB7FF50611C
CompanyName=SigmaCom
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0012
count=2
key0=0x0009
key1=0x0012
